@echo off
echo.    Положите в эту папку файл для криптовки под названием DATA.prx
echo.
echo.         Использование: PrxEncrypter_Brainpipe.exe DATA.prx
echo. Размер входного файла: ~10481216 байт
echo.    Получаем на выходе: EBOOT.BIN
echo.
PrxEncrypter_Brainpipe.exe DATA.prx
pause